package org.jcon.param.tree;

/**
 * Represents a line, such as "Integer, int, '', ''".
 *
 * @author Jack Harich
 */
public class Line extends DatumLeaf {


//---------- Abstract Implementation ---------------------
//----- From Datum
// The text to be displayed in the tree
public String toString() {
    return myValue;
}
public void performCommand(DatumCommand command) {
    print(".performCommand() not yet implemented");
}
//---------- Private Methods -----------------------------
//--- Std
private static void print(String text) {
    System.out.println("Line" + text);
}

} // End class
